from parallels.core.session_files import CommonSessionFiles


class Helm3SessionFiles(CommonSessionFiles):
    def get_path_to_migration_ips(self):
        return self.get_file_path(u"helm-migration-ips.json")

    def get_path_to_helm_communication_failure_servers(self):
        return self.get_file_path(u"helm-communication-failure-servers.json")
